September 2, 2009

Ubuntu Security Notice 810-3: NSS Regression

Article Source Ubuntu Security Notices
September 1, 2009, 8:18 pm
¬â 
USN-810-1 fixed vulnerabilities in NSS. Jozsef Kadlecsik noticed that the new libraries on amd64 did not correctly set stack memory flags, and caused applications using NSS (e.g. Firefox) to have an executable stack. This reduced the effectiveness of some defensive security protections. This update fixes the problem...
¬â 
Click Here!